---
name: Joanna Michniewicz
start_date: 2020-01-13
locality: Gdańsk
country: Poland
role: <a href="/job-families/people-ops/recruiting-sourcer/">Sourcer</a>
reports_to: anastasia-p
picture: joannamichniewicz.jpg
twitter: 
gitlab: jmichniewicz
pronouns: she/her
departments:
- Recruiting
- People Group
story: 'Joanna is a Sourcer who joined GitLab on January 13th, 2020. She resides in
  the city of Gdańsk with her awesome cat Dakota. When she is not sourcing for the
  best talent worldwide, you can probably find her biking to the seaside, hiking in
  the woods, doing yoga or playing board games with her nerdy friends. GitLab allows
  her for the flexibility she always dreamed of in order to perform her work the best
  way she can while traveling the world. The most important thing in sourcing is a
  customer satisfaction!

'
